CREDIT UNIONS TEST SERVER ISSUES - Bug #7491

Post licensee --> Credit Unions -->DOCUMENTATION CHECKLIST--> Save & validate with selected
checkbox --> Edit --> Unselected all check --> Save & validate --> check issue below

09/07/2023 06:22 PM - Mohd Irfan

Status: Resolved
Priority: High
Assignee: Vidya Rani
Category:

Target version:

Start date: 09/07/2023
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 3.00 hours

Description
Step to reproduce the bug:

First save the form with all checkboxes selected, after that unselect all checkboxes and save After saving all unselected checkboxes

are getting selected

See attached screen Record:

https://www.loom.com/share/562b229015ed4fc6bcb3d4943359997b7?sid=9443ccbe-ed4a-4a5f-a242-2f5a5a7¢c2542

History

#1 - 09/08/2023 07:32 PM - Vidya Rani
- % Done changed from 0 to 100

Fixed . (Solved by alter table commands)

#2 - 09/26/2023 03:04 PM - Vidya Rani

- Status changed from New to Resolved
